News
Urgent Wordpress Security Update 4.4.2
Posted by Paul Nesbitt on 03 February 2016 03:21 PM

Urgent Wordpress Security Update 4.4.2

Wordpress 4.4.2 was released 02-02-2016

This is a security release to fix two serious vulnerabilities.

If you are running Wordpress please update asap as this update closes two vulnerabilities.

Please remember to always keep your Wordpress installation, all plugins and themes up to date to stay secure.

You can read more here from our good friends at Wordfence.

https://www.wordfence.com/blog/2016/02/wordpress-4-4-2-security-update/

Thanks

Paul Nesbitt
PAC Web Hosting


Comments (0)